<div class="modal fade" id="modalPrintRapportProductionPeage" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Impression du rapport de production</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label style="font-weight: normal" >Observation :</label>
                        <textarea id="txtObservation" rows="10" class="form-control">
                            
                        </textarea>
                    </div>
                    <div class="form-group">
                        <label style="font-weight: normal">Percepteur :</label>
                        <input type="text" class="form-control" id="inputPercepteur" readonly="true">

                    </div>
                    <div class="form-group">
                        <label style="font-weight: normal">Cont&ocirc;leur :</label>
                        <select lass="form-control"  class="form-control" id="selectControleur" >
                            <option value="0">--</option>
                        </select>

                    </div>
                    <div class="form-group">
                        <label style="font-weight: normal">Axe :</label>
                        <input type="text" class="form-control" id="inputAxePeage" >

                    </div>
                    
                    <div class="form-group">
                        <label style="font-weight: normal">Poste :</label>
                        <input type="text" class="form-control" id="inputPostePeage" >

                    </div>
                    
                    <div class="form-group">
                        <label style="font-weight: normal">Type de rapport :</label>
                        <input type="text" class="form-control" id="inputTypeRapport" readonly="true">

                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnPrintRapportProduction"><i class="fa fa-print"></i> &nbsp;Imprimer</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
